<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvLoader - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Loader</h1>
      <h3>Default</h3>
      <nv-loader></nv-loader>
    </div>

    <div class="area-component">
      <h3>Size</h3>
      <nv-loader size="small"></nv-loader>
      <nv-loader size="medium"color="secondary"></nv-loader>
      <nv-loader size="large" color="warning"></nv-loader>
      <nv-loader size="big" color="danger"></nv-loader>
    </div>

    <div class="area-component">
      <h3>Paused</h3>
      <nv-loader paused></nv-loader>
    </div>

  </div>
</body>
</html>
 